Subject: Re: (Very Long) MS Fails Again - Let's get Warped
From: Brian Leach <[email-masked]>
To: "Glenn M. Lewis - MPG DA ~" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 8 Aug 1995 11:25:01 -0500 (CDT)

On Mon, 7 Aug 1995, Glenn M. Lewis - MPG DA ~ wrote:

> P.S. SIGGRAPH is awesome.  Just got back from the Electronic
>      Theater... some Incredible animations!!!  Nice job, Stuart, by
>      the way!  Of course, there was a bunch of artsy junk too, but
>      most of it was fantastic.  Boy, I *am* opinionated, aren't I?

I would have to agree. The electronic Theate is awesome. The screen and 
sound were simply put... AMAZING!!!

-Brian Leach, [email-masked]
-Digital Illusions, http://www.mcs.net/~bcleach/illusions/

--
Brian Leach <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]